Subject: Re: Job | Tech Support Remote Screening
From: Manjeet Kumar singh <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 05:25:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4084 Applicants

View All

Manjeet Kumar singh
my profile is sr.desktop support engineer. I am quite good in this field I have completed masters degree in information technology from SMU and also I have completed Diploma in computer hardware and networking from aset new delhi I have three years experience as desktop support engineer in this field I can do software installation and hardware troubleshooting and networking problem

Shortlist

Reject

Current Designation Sr.Desktop Network Engineer
Current Company Accel Frontline Pvt. Ltd.
Notice Period 1 Months
Previous Designation Desktop Support Engineer
Previous Company Onward Technology Pvt.Ltd

Contact Details
Mobile:

Exp
2 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
MscIT
Sikkim Manipal University (SMU)
B.A
NOU Patna
Key Skills
CCNA, RHCE, MCITP, Storage Area Network, VPN, SAP configuration, Outlook Configuration, Access point configuration, Video Conferencing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem